Links

Upgrading to V2

This section covers the steps need to upgrade webportals.
If you are running Skynet portal for some time there is a chance you are still running older Ansible playbooks v1 and more importantly have configuration alligned with v1. Current version of playbooks is v2.
You should upgrade to v2, see how to migrate Migrating V1 to V2.